@0    = ~"Oh, Golden Gaze, here I am,
Thine Essence! I look upon thee,
I behold thine step and breath!
Art thou here to blindness bring?"~
@1    = ~"Thou canst do nothing, I still see thee,
Until thou putst thorn in eye of mine!"~
